# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  document: one
  title: MyString
  body: MyString
  synopsis: MyString
  universe_id: 1
  notes_text: MyString

two:
  document: two
  title: MyString
  body: MyString
  synopsis: MyString
  universe_id: 1
  notes_text: MyString
